get
https://api.rotowire.com/Soccer/LIGUE/News/Updates.php
Query Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
date | string | No | Date to retrieve news for. Format YYYY-MM-DD. Defaults to current date. |
hours | integer | No | Return news from the last N hours. |
max_priority | integer | No | Return only news at or above this priority level. |
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Date | string | |
Updates | array |
Updates Object
| Field | Type | Description |
|---|---|---|
Id | string | |
DateTime | string | |
Priority | string | |
IsTransaction | integer | |
Headline | string | |
Notes | string | |
Player | object | |
Team | object |
Example Response
{
"Date": "2026-05-14",
"Updates": [
{
"Id": "515862",
"DateTime": "2026-05-14 00:16:15.277",
"Priority": "3",
"IsTransaction": 0,
"Headline": "Eight saves in victory",
"Notes": "Safonov registered eight saves and allowed zero goals in Wednesday's 2-0 victory against Lens.",
"Player": {"FirstName": "Matvey","LastName": "Safonov","Position": "G","Id": "30416"},
"Team": {"Name": "Paris Saint-Germain","Id": "51"}
}
]
}